<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="555" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Accède" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Accéder" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Activer des rayons parallèles" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Activer l’option" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Activités créatives" >
  <topic name="Introduction" url="Publishing/Publishing.htm" />
</key>
<key name="Additives" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Affichage" >
  <topic name="Affichage" url="Viewing/Viewing.htm" />
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
  <topic name="Commandes d'affichage mécaniques" url="Viewing/MechanicalViewingCommands.htm" />
  <topic name="Commandes d'affichage électriques" url="Viewing/ElectricalViewingCommands.htm" />
</key>
<key name="Affichage à 7 segments" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Affichées" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Afficher" >
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Afficher intensité des images" >
  <topic name="adv_dist_intensity" url="Optics/adv_dist_intensity.htm" />
  <topic name="adv_opt_intensity" url="Optics/adv_opt_intensity.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Afficher jusqu’à" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Afficher jusqu’à 15 rayons" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Afficher l’intensité des images" >
  <topic name="adv_dist_intensity" url="Optics/adv_dist_intensity.htm" />
  <topic name="adv_opt_intensity" url="Optics/adv_opt_intensity.htm" />
</key>
<key name="Afin d’afficher sa" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Ainsi" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Ajout à partir des barres d'outils de composants" >
  <topic name="Ajout à partir des barres d'outils de composants" url="Create_Your_own_Simulation/AddingfromComponentToolbars.htm" />
</key>
<key name="Ajout à partir des barres de commandes" >
  <topic name="Ajout à partir des barres de commandes" url="Create_Your_own_Simulation/AddingfromControlBars.htm" />
</key>
<key name="Ajout à partir du menu Ajout" >
  <topic name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
</key>
<key name="Ajout de composants" >
  <topic name="Ajout de composants" url="Create_Your_own_Simulation/AddingComponents.htm" />
</key>
<key name="Ajout et création de blocs" >
  <topic name="Ajout et création de blocs" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/Adding_and_Creating_Blocks.htm" />
</key>
<key name="Ajoute" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Ajouter" >
  <topic name="Ajout de composants" url="Create_Your_own_Simulation/AddingComponents.htm" />
  <topic name="Ajout à partir des barres d'outils de composants" url="Create_Your_own_Simulation/AddingfromComponentToolbars.htm" />
  <topic name="Ajout à partir des barres de commandes" url="Create_Your_own_Simulation/AddingfromControlBars.htm" />
  <topic name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
</key>
<key name="Ajouter un texte" >
  <topic name="Ajouter un texte" url="Advanced_Editing/LabellingYourDesigns.htm" />
  <topic name="Texte" url="Publishing/Text.htm" />
</key>
<key name="Ajouter vos propres images" >
  <topic name="Ajouter vos propres images" url="Advanced_Editing/AddingYourOwnPictures.htm" />
</key>
<key name="Ajoutez" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Alignement d'images" >
  <topic name="Alignement de texte et d'images" url="Publishing/Aligning_Text.htm" />
</key>
<key name="Alignement de texte" >
  <topic name="Alignement de texte et d'images" url="Publishing/Aligning_Text.htm" />
</key>
<key name="Alignement de texte et d'images" >
  <topic name="Alignement de texte et d'images" url="Publishing/Aligning_Text.htm" />
</key>
<key name="Alimentations" >
  <topic name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
</key>
<key name="Allant" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Ampèremètre" >
  <topic name="Ampèremètre" url="Measuring/Ammeters.htm" />
</key>
<key name="Amplificateur opérationnel" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="AND" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Angle" >
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
</key>
<key name="Angle précis" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Animation" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
  <topic name="Commandes d'affichage mécaniques" url="Viewing/MechanicalViewingCommands.htm" />
  <topic name="Commandes d'affichage électriques" url="Viewing/ElectricalViewingCommands.htm" />
  <topic name="Commencez ici !" url="Start_Here_/StartHere_.htm" />
  <topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
</key>
<key name="Animation mécanique" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
</key>
<key name="annuler" >
  <topic name="Annuler et rétablir" url="Advanced_Editing/UndoandRedo.htm" />
</key>
<key name="Annuler et rétablir" >
  <topic name="Annuler et rétablir" url="Advanced_Editing/UndoandRedo.htm" />
</key>
<key name="Aperçu avant impression" >
  <topic name="Aperçu avant impression" url="Printing/PreviewingbeforePrinting.htm" />
</key>
<key name="Apparaissent" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Apparaît" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Apparaît autour du composant" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Appareils" >
  <topic name="Ampèremètre" url="Measuring/Ammeters.htm" />
  <topic name="Commandes des appareils de mesure" url="Measuring/MeterControls.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Voltmètres" url="Measuring/Voltmeters.htm" />
</key>
<key name="Appareils de mesure" >
  <topic name="Mesurer" url="Measuring/Measuring.htm" />
</key>
<key name="Appelés points" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Appuyez" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Arrêt lecture" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="Arrêts" >
  <topic name="Représentation de la mécanique" url="Mechanics/ModellingMechanics.htm" />
</key>
<key name="Atteignent" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Atteignent l’image facilement" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Atteindre" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Atteindre l’image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Atteindront" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Atteindront l’œil" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Aucun des rayons n’atteint l’image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Aucun transformateur" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Aucune simulation optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Augmenter" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Augmenter la vitesse de la simulation" >
  <topic name="Augmenter la vitesse de la simulation" url="Simulation/ImprovingSimulationSpeed.htm" />
</key>
<key name="Auteur" >
  <topic name="Question et réponse" url="Publishing/Text.htm" />
</key>
<key name="Autre" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Autre objet optique" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Autre transformateur d’objet" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Autres boutons" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Autres composants optiques" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Axe optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Axes" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Raccordement" url="Mechanics/Linking.htm" />
</key>
<key name="Axes optiques" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Barre d'état" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
</key>
<key name="Barre d'outils" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
</key>
<key name="barre de commandes" >
  <topic name="Ajout à partir des barres de commandes" url="Create_Your_own_Simulation/AddingfromControlBars.htm" />
</key>
<key name="Barres d'outils" >
  <topic name="Ajout à partir des barres d'outils de composants" url="Create_Your_own_Simulation/AddingfromComponentToolbars.htm" />
  <topic name="Barres d'outils" url="Viewing/Toolbars.htm" />
</key>
<key name="Bascule D" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Bascule JK" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Bascule RS" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Batterie" >
  <topic name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
</key>
<key name="Beaucoup" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="bibliothèque" >
  <topic name="Composants mécaniques" url="Mechanical_Components/MechanicalComponents.htm" />
  <topic name="Composants électriques" url="Electrical_Components/ElectricalComponents.htm" />
</key>
<key name="Blanc" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Bloc" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Bloc rectangulaire" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Bloc semi-circulaire" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="blocs" >
  <topic name="Ajout et création de blocs" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/Adding_and_Creating_Blocks.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Bord" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="bornes" >
  <topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
  <topic name="Raccorder plusieurs bornes à la fois" url="Advanced_Editing/LinkingaNumberofTerminalsatOnce.htm" />
</key>
<key name="bouton-poussoir" >
  <topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
</key>
<key name="Boutons" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="bulles" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
  <topic name="Mesurer" url="Measuring/Measuring.htm" />
  <topic name="Mesurer - Bulles d'information" url="Measuring/InformationBubbles2.htm" />
</key>
<key name="Bulles d'information" >
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
</key>
<key name="Cachée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Cadre blanc apparaît autour du composant" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Calibrage automatique" >
  <topic name="Commandes des appareils de mesure" url="Measuring/MeterControls.htm" />
</key>
<key name="Car" >
  <topic name="Images" url="Optics/Images.htm" />
</key>

</indexdata>
